Assets/logs/*
Builds
Assets/Devdog


logs/*
# =============== #

#ovewrriting global git
!*.dll

# =============== #
# Trash 		  #
# =============== #


# =============== #
# Unity generated #
# =============== #
[Tt]emp/
[Oo]bj/
[Bb]uild
[Bb]uilds
[Ll]ibrary/
sysinfo.txt
*.stackdump
 
# ===================================== #
# Visual Studio / MonoDevelop generated #
# ===================================== #
[Ee]xported[Oo]bj/
obj/
.vs/
*.svd
/*.userprefs
/*.csproj
/*.pidb
/*.suo
/*.sln*
/*.user
/*.unityproj
/*.booproj
 
# ============ #
# OS generated #
# ============ #
.DS_Store*
.DS_Store?
._*
.Spotlight-V100
.Trashes
Icon?
ehthumbs.db
[Tt]humbs.db
Packages/manifest.json
